* {padding:0; margin:0;}

ul#sprite {width:980px; list-style:none; z-index:100;}
ul#sprite li a {display:block; float:left; height:51px; background-image:url(../img/menubg.png); padding: 0px;}

ul#sprite li a.home 		{width:126px; background-position:0 0;} 		ul#sprite li a.home:hover 		{width:126px; background-position:0 -51px;}
ul#sprite li a.services 	{width:199px; background-position:-126px 0;} 	ul#sprite li a.services:hover 	{width:199px; background-position:-126px -51px;}
ul#sprite li a.blank 		{width:312px; background-position:-325px 0;} 	ul#sprite li a.blank:hover 		{width:312px; background-position:-325px -51px; }
ul#sprite li a.clients 		{width:187px; background-position:-637px 0;} 	ul#sprite li a.clients:hover 	{width:187px; background-position:-637px -51px;}
ul#sprite li a.gallery 		{width:156px; background-position:-842px 0;} 	ul#sprite li a.gallery:hover 	{width:156px; background-position:-842px -51px; }









